/*** common setting
***********************/
*{ 
  font-family:-apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'PingFang SC', 'Microsoft YaHei', sans-serif;
  box-sizing: border-box;
}
body{ overflow:auto;margin: 0px;background-color: rgb(239, 236, 230, 1);}
html,body{height: 100%;}
::-webkit-scrollbar {
    -webkit-border-radius: 100px;
    background-color: rgb(0,0,0,0);
    width: 9px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 100px;
    background: rgb(0,0,0,.2)
}

::-webkit-scrollbar-thumb:hover {
    -webkit-border-radius: 100px;
    background: rgb(0,0,0,.35)
}

::-webkit-scrollbar-thumb:active {
    -webkit-border-radius: 4px;
    background: rgb(0,0,0,.45)
}
				
 ::-webkit-scrollbar-thumb {
background-color: rgb(0, 0, 0, 0.2);
    background-clip: padding-box;
    border: solid transparent;
    border-width: 1px;
    min-height: 28px;
    padding: 100px 0 0;
    box-shadow: inset 1px 1px 0px 0px rgb(0, 0, 0, .1), inset 0px 1px 0 rgb(0, 0, 0, .07);
}

::-webkit-scrollbar-thumb:horizontal {
    border-width: 6px 1px 1px;
    padding: 0 0 0 100px;
    box-shadow: inset 1px 1px 0 rgb(0,0,0,.1),inset -1px 0 0 rgb(0,0,0,.07)
}

::-webkit-scrollbar-thumb:hover {
    background-color: rgb(0,0,0,0.4);
    box-shadow: inset 1px 1px 1px rgb(0,0,0,.25)
}

::-webkit-scrollbar-thumb:active {
    background-color: rgb(0,0,0,0.5);
    box-shadow: inset 1px 1px 3px rgb(0,0,0,.35)
}			
		
.table-wrap
{display:table; width:100%; height:100%;}
.table-row
{ display: table-row; width:100%;}
.table-cell
{display:table-cell; vertical-align:middle; text-align:center;}

#wrapper
{ width:100%; background:#FFF;}

#main
{ width:960px; margin:0px auto; padding-top:159px;}

.select-style
{ border:1px solid #999; padding: 0; margin: 0; overflow: hidden; background:url(../images/common/btn-select-arrow.png) #fff no-repeat 97% 50%; background-size:16px 6px;}
.select-style select
{ padding: 6px 8px 7px 8px; width: 130%; border: none; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size:12px; line-height:1.4;}

.inputFieldArea
{ padding: 6px 8px 7px 8px; border:1px solid #999; background:#fff;}
.inputFieldArea input
{ font-size:12px; line-height:1.4;}

.btnShareGroup
{ position:relative; display:none;}
.btnShare
{ position:relative; z-index:2;}
.btnShare a
{ display:block; width:52px; height:31px; background:url(../images/common/btn-share.png) no-repeat top center;}
.btnShare:hover a,
.btnShare.highlight a
{ background:url(../images/common/btn-share-or.png) no-repeat top center;}

.btnGoogle,
.btnFacebook
{ position:absolute; top:0px; right:0px; z-index:1;}
.btnGoogle a
{ display:block; width:28px; height:31px; background:url(../images/common/btn-google.png) no-repeat top center;}
.btnGoogle:hover a,
.btnGoogle.highlight a
{ background:url(../images/common/btn-google-or.png) no-repeat top center;}

.btnFacebook a
{ display:block; width:28px; height:31px; background:url(../images/common/btn-facebook.png) no-repeat top center;}
.btnFacebook:hover a,
.btnFacebook.highlight a
{ background:url(../images/common/btn-facebook-or.png) no-repeat top center;}

.remarksTit
{ display:block; font-size:13px; line-height:1.4; color:#666; margin-bottom:5px !important;}
p.remarksTxt
{ font-size:13px !important; line-height:1.4; color:#999 !important;}

h1.tit
{ padding-bottom:15px; font-size:26px; line-height:1.4; color:#900;}

/*** Mobile Widgets setting
***********************/
.mobileWidgets
{ display:none; width:100%; padding:30px 0px;}
.mobileWidgets ul
{ position:relative; text-align:center; width:100%;}
.mobileWidgets ul li
{ display:inline-block; margin-right:-4px; padding:0px 3px;}
.mobileWidgets ul li.btnWidgetsMobileApp
{ display:none;}
.pressPage .mobileWidgets ul li.btnWidgetsSocial
{ display:inline-block;}
.mobileWidgets ul li a
{ display:inline-block;}
.mobileWidgets ul li a img
{ width:auto; height:40px;}

.widgetPopContent
{ position:absolute; top:101%; left:0px; width:100%; padding:15px 0px; display:none; z-index:50;}

.widgetPopContent .btnCloseWidgets
{ position:absolute; bottom:5px; left:0px; width:100%;}
.widgetPopContent .btnCloseWidgets a
{ display:block; text-align:center; color:#666; font-size:15px; line-height:1.4;}

.mobileWidgets .shareArea
{ text-align:center;}
.mobileWidgets .shareArea .shareInner
{ position:relative; display:inline-block; padding:40px 20px; background:#fff; -webkit-box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.3); -moz-box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); }
.mobileWidgets .btnFacebook,
.mobileWidgets .btnGoogle
{ position:relative; display:inline-block; margin:0px 10px;}

.mobileWidgets .widgetToolsArea
{ text-align:center;}
.mobileWidgets .toolsInner
{ position:relative; display:inline-block; padding:40px 10px; width:282px; background:#fff; -webkit-box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.3); -moz-box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); }
.mobileWidgets .toolsInner li
{ position:relative; width:33%; display:inline-block;}

.mobileWidgets .toolsInner ul
{ margin-bottom:15px;}
.mobileWidgets .toolsInner ul.last
{ margin-bottom:0px;}
.mobileWidgets .toolsInner li
{ float:left; width:92px; text-align:center;}
.mobileWidgets .toolsInner li img
{ display:block; margin:0px auto; margin-bottom:5px; width:auto; height:30px; }
.mobileWidgets .toolsInner li a
{ display:block; width:90px; font-size:12px; line-height:1.4; color:#333; text-decoration:none; text-align:center;}
.mobileWidgets .toolsInner li:hover a
{ text-decoration:underline;}

.mobileWidgets .widgetLikeArea
{ text-align:center;}
.mobileWidgets .likeInner
{ display:inline-block; padding:20px 10px; width:282px; background:#fff; -webkit-box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.3); -moz-box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); }

.mobileWidgets .itemLikeArea
{ position:relative; width:260px; min-height:200px; padding:40px 20px; background:#fff; text-align:left; margin:0px auto; -webkit-box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.3); -moz-box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); box-shadow:0px 0px 10px 0px rgb(0, 0, 0, 0.3); }
.mobileWidgets .itemLikeArea .btnDeleteAll
{ position:absolute; top:3px; right:3px; display:none;}
.mobileWidgets .itemLikeArea .btnDeleteAll a
{ color:#7b8080; font-size:13px; line-height:1.4;}
.mobileWidgets .itemLikeArea .btnDeleteAll a img
{ position:relative; top:3px; width:16px; height:auto;}
.mobileWidgets .itemLikeArea .itemInner
{ /*height:240px;*/ background:#fff; /*overflow-y:scroll;*/}
.mobileWidgets .itemLikeArea .itemInner .emptyText
{ color:#b00931; font-size:13px; line-height:1.4;}
.mobileWidgets .itemLikeArea .itemInner .emptyText img
{ position:relative; top:3px; width:20px; height:auto;}
.mobileWidgets .itemLikeArea .itemInner .itemListing
{ display:none;}
.mobileWidgets .itemLikeArea .itemInner .itemListing .item
{ position:relative; border-bottom:1px solid #ccc; padding-bottom:10px; margin-bottom:10px; text-align:left;}
.mobileWidgets .itemLikeArea .itemInner .itemListing .item a
{ padding-right:20px; color:#7b8080; font-size:15px; line-height:1.4; text-decoration:none;}
.mobileWidgets .itemLikeArea .itemInner .itemListing .item a:hover
{ color:#b00931;}
.mobileWidgets .itemLikeArea .itemInner .itemListing .item a.btnClose
{ position:absolute; top:2px; right:0px; padding-right:0px; width:14px; height:14px; color:#7b8080; font-size:13px; line-height:1.4; text-decoration:none;}
.mobileWidgets .itemLikeArea .itemInner .itemListing .item a.btnClose img
{ width:100%; height:auto;}


/*** Breadcrumb setting
***********************/
.breadcrumbArea
{ padding:10px 0px;}
.breadcrumbArea span
{ font-size:16px; line-height:1.4; color:#333;}
.breadcrumbArea a
{ font-size:16px; line-height:1.4; color:#a5a2a2;}
.breadcrumbArea a:hover,
.breadcrumbArea a.highlight
{ color:#333;}

/*** pagination setting
***********************/
.pagination
{ text-align:center;}
.pagination li
{ display:inline-block; height:24px; vertical-align:top; margin-left:5px;}
.pagination li a
{ display:block; padding:0px 5px; font-size:15px; line-height:24px; color:#999;}
.pagination li:hover a,
.pagination li.highlight a
{ color:#b00931;}
.pagination li.btnPrev
{ width:24px; height:24px; background:url(../images/common/btn-page-prev.png) no-repeat top center; background-size:100% auto;}
.pagination li.btnPrev:hover
{ background:url(../images/common/btn-page-prev-on.png) no-repeat top center; background-size:100% auto;}
.pagination li.btnNext
{ width:24px; height:24px; background:url(../images/common/btn-page-next.png) no-repeat top center; background-size:100% auto;}
.pagination li.btnNext:hover
{ background:url(../images/common/btn-page-next-on.png) no-repeat top center; background-size:100% auto;}

.popBg
{ position:fixed; top:159px; left:0px; width:100%; height:calc(100% - 159px); background:#000; z-index:250; opacity:.3; display:none;}

.btnTop
{ position:fixed; bottom:5%; right:5%; width:46px; height:46px; background:url(../images/common/btn-top-en.png) no-repeat top center; background-size:100% auto; display:none; visibility:hidden; z-index:50; }
.btnTop a
{ display:block; width:46px; height:46px; }
.btnTop span
{ width:46px; height:46px; background:url(../images/common/btn-top-en.png) no-repeat bottom center; background-size:100% auto; display:none;}

.btnDetails a
{ display:block; width:35px; height:18px; background:url(../images/common/img-direction-toggle-light.png) no-repeat top center; background-size:100% auto;}
.btnDetails a:hover
{ background-position:bottom center; background-size:100% auto;}

/*** header setting
***********************/
.mLang
{ display:none;}

.updateNewsRow
{ position:fixed; bottom:0px; left:0px; width:100%; background:rgb(0,0,0,0.8); z-index: 5000;}
.updateNewsRow .updateNewsInner
{ position:relative; width:100%; max-width: 960px; margin:0px auto; }
.updateNewsRow .updateNewsInner .paraRow
{ padding:10px 20px;}
.updateNewsRow .updateNewsInner .txtCol
{ font-size:14px; line-height: 1.5; color:#ffffff; text-align: left;}
.updateNewsRow .updateNewsInner .txtCol b
{ font-size:16px; font-weight: bold;}
.updateNewsRow .updateNewsInner .sepCol
{ padding:10px;}
.updateNewsRow .updateNewsInner .btnCol .btnInner
{ padding:10px 20px;}
.updateNewsRow .updateNewsInner .btnCol a
{ display:block; margin-left:auto; width:90px; height:26px; padding:10px 0px; font-size:12px; line-height: 26px; color: #fff; background:url(../images/common/img-close-bg.png) no-repeat top center; background-size:100% auto; text-align:center; font-weight:bold;}
.updateNewsRow .updateNewsInner .btnCol a:hover
{ text-decoration:underline;}
.othpg {
    background-color: rgb(122 122 122) !important;
}
.header
{height:60px;}
.header .lCol
{ float:left; width:50%;}
.header .lCol .logo
{ padding:38px 0px 0px 0px;}
.header .lCol .logo img
{ width:297px; height:auto;}
.header .lCol .logo a
{ display:block;}
.header .lCol .btnLogin
{ display:none;}
.header .lCol .mobileNavBtn
{ display:none;}

.header .rCol
{ float:right; width:50%;}
.header .rCol .lang
{ text-align:right; padding-top:10px; margin-right:1px; margin-bottom:10px;}
.header .rCol .lang span
{ text-decoration:none; color:#333; font-size:13px;}
.header .rCol .lang a
{ text-decoration:none; color:#333; font-size:13px;}
.header .rCol .lang a:hover
{ color:#333;}
.header .rCol .lang a img
{ position:relative; top:3px; width:15px; height:auto;}

.header .rCol .topNav
{}
.header .rCol .topNav a
{ display:block; margin-left:auto; width:90px; height:26px; padding:10px 0px; font-size:12px; line-height: 26px; color: #fff; background:url(../images/common/img-topnav-bg.jpg) no-repeat top center; background-size:100% auto; text-align:center; font-weight:bold;}
.header .rCol .topNav a:hover
{ text-decoration:underline;}

.headerWrap .btmBr
{ display:none;}


/*** mainmenu setting
***********************/
.mainMenuArea{width:100%; display: flex; margin:0px auto; position: fixed;z-index:299;padding: 15px 0px;}
/* #page {padding: 0 10%; position:relative; margin:0px auto; } */


.contentTop {
    word-wrap: break-word;
    box-sizing: border-box;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;	
    padding: 0px 63px;	
	color: rgb(33, 33, 33);
	} 
	.DXsoRd, .compression {
        display: none;
	}	
	
	
.hide {display: none !important;}
@media only screen and (max-width: 480px) {
.contentTop {
    padding: 0px 30px;
}	
	.bocthTitle {
		text-align: center;
		font-size: 33.0pt;
	    font-weight: 700;
	    vertical-align: baseline;
	    width: 100%;
	}
	.applicationSrc,
    .compression {
	    text-align: center;
	}
	.applicationForm {
	    display: block !important;
	}
	.contactCon {
		display: block !important;
	}
	.secTextSpan {
        margin-top: 1.5rem !important;
	}
	.bocthTitleBox {
		font-size: 33.0pt !important;
	}
}
@media only screen and (max-width: 767px) {
	.leftTwo {
        padding-right: 0px !important;	
    }
	.rightTwo, .contactServices{
        justify-content: center !important;
    }
	.leftOne, .leftTwo {
        text-align: center !important;
    }
	.bankCon .applicationCon {
	    display: block !important;
	}	
	.cotMain{
        display: block !important;
	}	
	.contentTop {
		padding: 0px 5%;
	}	
	.cotemail{
		padding-bottom: 100px;	
	}
    .applicationForm,
    .compression {
	    display: block !important;
	}
	.applicationSrc {
	    text-align: center;
	}
	.applicationSrc img {
	    width: 83.3333333333%;
	}
	.headerR {
		display:none !important;
	}
	.contactBot {
	    display: block !important;
    	padding: 1.5rem 5% !important;
	}
	.contactTil {
    	padding-bottom: 1.5rem !important;
	}
	.DXsoRd {
		margin-top: 40px;
		height: 100%;
	    max-width: 80%;
	    overflow-y: hidden;
	    position: fixed;
	    z-index: 1000;
	    background-color: rgb(239, 236, 230, 1);
		display: block !important;
	}
	.DXsoRd ul {
        margin: 50px 10px 80px 0;
        padding-left: 10px;
		text-align: center;
	}
	.DXsoRd ul li {
	    margin-bottom: 20px;
    	list-style: none;
        padding: 2px 0px 2px 3px;	
        font-weight: bold;		
	}
	.DXsoRd ul li:hover{
        background-color: #ccc;
        border-radius: 15px;
    }		
	}	
	.DXsoRd ul a {
	    color: inherit;
    	text-decoration: auto;
		color: rgb(33, 33, 33);
	}
	.symbolTit {
	    display: block !important;
    	text-align: center;
	}
	.bocthTitle .bocthTitleBox {
		font-size: 41.0pt;
	}
	.applicationCon h1, .inputSectionL h1 {
	    font-size: 27.0pt;
	}	
    .contactServices{
        justify-content: start;
        margin-top: 1.5rem !important;	
    }
    .leftOne, .leftTwo {
    text-align: right ;
    margin-top: 1.5rem !important;	
    }	
}
@media only screen and (min-width: 767px) {	
   .leftOne, .leftTwo{
        text-align: right ;	
    } 
	.DXsoRd,
	.compression {
		display:none !important;
	} 
}
.headerL {
    margin-left: 3%;
    flex: 1;
    display: flex;
    font-size: 16pt;
    color: rgb(255, 255, 255, 1);
}
.headerR {
    flex: 2;
}
.mainMenuArea .headerR ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0;
	font-weight: bold;
}
.mainMenuArea .headerR > ul > li a {
    color: rgb(255, 255, 255, 1);
    font-size: 12pt;
    text-decoration: inherit;
}
.mainMenuArea .headerR > ul > li {
	margin: 0 2%;
}
.lange {
    cursor: pointer;
}
.bocthTitle {
	text-align: center;
	font-weight: 700;
	vertical-align: baseline;	
    display: flex;
    justify-content: center;
    align-items: center;	
    margin-left: auto;
    margin-right: auto;
	height: 100%;
	min-height: 250px;
}
.secbocthTitle{
    display: flex;
    justify-content: center;
    align-items: center;	
    margin-left: auto;
    margin-right: auto;
	height: 250px;		
}
.secbocthTitleBox{
    font-weight: 700;
    color: rgb(255, 255, 255, 1);
    font-size: 41.0pt;	
}
.bocthTitleBox {
    padding: 0px 4px;
    font-weight: 700;
    color: rgb(255, 255, 255, 1);
}
.inputSeButton {
	font-size: 18pt;
}
.applicationForm,
.contactBot,
.contactBot>div,
.contactServices,
.contactCon {
    display: flex;
	align-items: baseline;
}
.applicationForm {
    align-items: center;
    justify-content: center;
}
.applicationSrc,
.language,
.contactBot>div,
.contactTil,
.contactServices,
#language, .contactCon{
	flex: 1; 
}
#language{
    margin-top: auto;
}
.applicationSrc img {
    width: 100%;
}
.applicationCon{
	flex: 2 !important;
}
.applicationSrc{
	padding-left: 2.1428571429%;
    padding-right: 2.1428571429%; 
}
.applicationCon h1, .inputSectionL h1, .underlyConLH,
.bankList h1 {
	color: #daa520;
    font-variant: normal;
    font-weight: 600;
    vertical-align: baseline;
}
.inputSectionL h1,
.bankList h1 {
	text-align: center;
}
.applicationCon span {
    font-size: 17pt;
    font-weight: 400;
    vertical-align: baseline;
}
.applicationConO {
	text-decoration: underline;
}
.contentTop>div {
	margin-top: 40px;
	margin-bottom: 40px;
}
.textCss{
    color: rgb(33, 33, 33);
    font-size: 17pt;
    line-height: 1.6;
}
.standardCon {
	font-size: 18pt;
}
.standard {
    margin: 80px 0px 100px 0px !important;
}
.divider {
    border-bottom: 3px solid rgb(196, 194, 189, 1);
    padding-top: 20px;
}
.underlyConLH {
	font-size: 2rem;
    line-height: 1.42;
}
.underlyAmount li {
	margin: 10px 0 0 0;
	text-decoration: underline;
    font-size: 13pt;
}
.underlyConL {
    margin: 0 15% 50px 0%;
}
.contactBot {
    background: #daa520;
    padding-bottom: 1.5rem;
    padding-top: 0.3rem;
}
.bottomE{
   	color: rgb(33, 33, 33);
    font-size: 13pt;
    line-height: 30px;
    border: 1px solid rgb(33, 33, 33, 1);
    min-width: 20%;
    border-radius: 4px;
    text-decoration: blink;
    position: relative;
    text-align: center;
    padding: 0 2rem;
}
.bottomE:hover{
    background-color: rgb(255, 255, 255, 0.1000000015);   
}
.secTextB:hover{
    background-color: rgb(255, 255, 255, 0.2000000015);
}
.leftOne a:hover{
    background-color: rgb(255, 255, 255, 0.2000000015);	
}

#language a {
    color: rgb(33, 33, 33);
    font-size: 13pt;
    line-height: 40px;
    text-decoration: blink;
    padding: 2px 4px;	
}
#language a .NsaAfc {
	text-align: center;
}
.lange {
    line-height: 1.88;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    max-width: 240px;
    position: relative;
    vertical-align: top;
}
.search {
    line-height: 78px;
    margin-right: 1%;
    cursor: pointer;
}
.compression {
    margin: 4px 10px 0px 0px;
    height: 24px;
    width: 24px;
	cursor: pointer;
}
.compression img {
    height: 18px;
    width: 24px;
}
.headerTit {

    font-weight: 400;
    font-size: 16pt;
}
.NsaAfc {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.headerTit a{
    color: inherit;
    cursor: pointer;
    text-decoration: blink;
}
.bankCon .applicationCon div {
    font-size: 14pt;
    line-height: 1.3;
    margin: 36px;
    font-weight: 400;
    flex: 1;
}
.bankCon .applicationCon {
    display: flex;
    text-align: center;
}
.symbolTit {
    display: flex;
}
.symbolAmount {
	flex: 2;
}
.symbolAmount ul {
	list-style: none;
    display: contents;
}
.symbolAmount li {
    color: #333333;
    font-size: 10pt;
    font-weight: 400;
    vertical-align: baseline;
    background-color: transparent;
    line-height: 1.38;
    height: 1.38;
    margin: 10px 0;
}
.symbolTit {
    margin-bottom: 20px;
}
.symbolCon h2 {
    color: rgb(182, 0, 42, 1);
    font-size: 14pt;
}
.active {
	width:0!important;
}
#language .NsaAfc {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;	
}
.altlange {
	cursor: pointer;
}
.altlange:hover{
    background-color: rgb(255, 255, 255, 0.2000000015);
    text-decoration: underline !important;
}
#tc span, #sc span{
    font-size: 0.95rem;
    cursor: auto;
}
.headtitle{
    font-size: 30pt !important;
	padding: 15px;
}
.conchge{
   overflow-wrap: anywhere;
}
.imgleft{
    padding-left: 0px;
}
.underlyCon .underlyAmount  ul{
    padding-inline-start: 17px;
}
.maxWidth{
    max-width: -webkit-fill-available;
}
.appulc{
    margin-left: 15%;
}
.appulc  .underlyConLH{
   text-align: center;
}
.underlyCon .underlyAmount ul li a{
   color:black;
}
.headerWrap{
    background-position: center center;
    background-size: cover;
    background-image: url(../images/8.jpg);
    border-bottom: 12px solid  rgb(218, 165, 32) !important;
    min-height: fit-content;
	bottom: 0;
    left: 0;
    overflow: hidden;
    right: 0;
    top: 0;
    width: 100%;
    background-color: rgb(166 166 166);
    height: 409px;	
}
.headerWrapsoon{
    background-position: center center;
    background-size: cover;
    background-image: url(../images/comeSoon.png);
    border-bottom: 10px solid  rgb(218, 165, 32);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;	
    width: 100%;
    height: 100%;
}
.comSoon{
    font-variant: normal;
    vertical-align: baseline;
	text-align: center;
}
.comSoonChi{
    margin: 10px;
	font-size: 75.0pt;	
    font-weight: 600;	
    color: #daa520;	
}
.comSoonEng{
    font-size: 16.0pt;	
    color: rgb(255, 255, 255);	
}
@media only screen and (max-width: 479px) {
.comSoonChi{
    font-size: 48.0pt;
}	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.comSoonChi{
    font-size: 63.0pt;
}
}
.headerWrapother{
    background-color: rgb(88, 72, 33)!important;
    border-bottom: 12px solid  rgb(218, 165, 32) !important;
}
.cssText{
    color: rgb(33, 33, 33);
    font-size: 18pt;
    line-height: 1.38;	
}
.lange a {
    border-bottom: solid 7px rgb(218, 165, 32) !important;
    padding-bottom: 5px;
}
.spanBefore::before {
	content: "";
    margin: 8px;
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #333;
    margin-bottom: 5px;
}
.dvboder{
    margin-top: 130px !important;
}
.goldImg img{
    margin: 60px 0px;
}
.goldImg img{
    display: block;
    width: 100%;
}
.filelist{
    margin-bottom: 140px;
    list-style-type: square;	
	color: rgb(33, 33, 33);
}
.filelist li{
    font-size: 13pt;
    line-height: 1.55;	
}

.leftCycleImg{
	cursor: pointer;
    border-radius: 18px;
    bottom: 16px;
    color: rgb(31, 31, 31);
    fill: rgb(31, 31, 31, .5);
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    height: 36px;
    -webkit-box-pack: start;
    justify-content: flex-start;
    left: 16px;
    max-width: 36px;
    position: fixed;
    transition: background-color .3s ease-in-out, bottom .35s ease-in-out 1s, color .3s ease-in-out, fill .3s ease-in-out, left .5s cubic-bezier(.4,0,.2,1) .125s, max-width .3s ease-in-out;
    z-index: 55;	
}
.leftcycle{
    border-radius: 10px;
    color: rgb(31, 31, 31);
    fill: currentColor;
    height: 28px;
    margin: 4px 6px;
    width: 28px;
    background: rgb(255, 255, 255, .5);	
}
.leftcycleA{
    position: relative;
    top: 50%;	
}
.leftcycleB{
    display: inline-block;
    position: relative;
    top: -12px;	
}
.leftcycleC{
	width: 24px;
    height: 20px;
    margin: 2px;
    color: #393939;
    fill: currentColor;	
}


.rightCycleImg{
    bottom: 16px;
    position: fixed;
    right: 24px;
    z-index: 30;	
	
}
.rightcycle{
    border: none;
    border-radius: 50%;
    box-sizing: content-box;
    box-shadow: 0 6px 10px 0 rgb(0, 0, 0, .14), 0 1px 18px 0 rgb(0, 0, 0, .12), 0 3px 5px -1px rgb(0, 0, 0, .2);
    cursor: pointer;
    fill: #fff;
    height: 56px;
    outline: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 56px;
    z-index: 4000;
    display: block;
    transition: .35s cubic-bezier(.4,0,.2,1);
    background: #f2f2f2;	
}
.rightcycleA{
    display: inline-block;
    height: 24px;
    position: absolute;
    top: 16px;
    left: 16px;
    width: 24px;
    transform: rotate(0);
    transition: all .3s ease-in-out;	
}
.rightcycleB{
    display: inline-block;
    position: absolute;
    width: 24px;
    left: 0px;
    transform: rotate(0);
    transition: all .3s ease-in-out;	
    color: #5e5e5e;
}

.cotcontent{
	font-size: 18pt;
    margin: 120px 0px 70px 0px	
}
.cotemail{
	font-size: 18pt;
}
.cotRoot{
    padding-bottom: 250px;
}
.seContent{
    font-size: 16pt;
    padding-bottom: 3rem;	
}
.sectitle{
    color: #daa520;
    font-weight: 600;
    box-sizing: border-box;
    text-align: left;	
    font-size: 16pt;
}
.secText{
    color: rgb(33, 33, 33);
    font-size: 14pt;
    margin: 2rem 0px 5rem 0rem;	
}
.seclist{
    list-style-type: square;
    margin-left: 0;
    margin-right: 0;
    padding-left: 18px;	
}
.seclogin{
    padding-bottom: 10px;	
}
.secTextA{
    color: inherit;	
}
.secTextB, .leftOne a{
    color: rgb(33, 33, 33);
    text-decoration: none;
}	
.secTextSpan{
	width: 100%;	
    font-size: 13pt;
    margin: auto;	
}
.rightTwo{
    display: flex;
    justify-content: left;
    align-items: center;
}
.apptitle{
    font-size: 30.0pt;	
}
.apptext{
    margin-bottom: 20px;	
}
.underlyAmount{
    margin-left: -1rem;	
}
.filebottom{
    margin-bottom: 0px;	
}
.standardConChl{
    padding-top: 10px;	
}
.apptext .textCss, .cityMertext .textCss, .bankCon .applicationCon div{
    font-size: 18pt;
}
.cityMertext h1{
    font-size: 28pt;	
}
.secunder{
    text-decoration: underline;	
	cursor: pointer;
	color: black;
}
.cotemail1{
    text-decoration: underline;		
}
.scrollColor{
    background: rgb(78, 71, 78);	
}
.orderFont{
    color: #666666;
    font-size: 14pt !important;	
}
.bankList{
    padding: 20px 0px 40px 0px;	
}
.desVault{
    color: black;
}
.confooter{
    position: fixed;
    width: 100%;
    bottom: 0;
}
